OAuthProvider::callconsumerHandler
OAuthProvider::calltokenHandler
OAuthProvider
PHP Manual

# OAuthProvider::callTimestampNonceHandler

Calls the timestampNonceHandler callback

### Description

public void OAuthProvider::callTimestampNonceHandler ( void )

Calls the registered timestamp handler callback function, which is set with OAuthProvider::timestampNonceHandler.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### Errors/Exceptions

Emits an `E_ERROR` level error if the callback function cannot be called, or was not specified.

### See Also

- OAuthProvider::timestampNonceHandler